#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq

override_dh_auto_clean:
	# doesn't work

override_dh_auto_test:
	# doesn't work

override_dh_auto_build:
	dune build @install

override_dh_auto_install:
	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
	rm -rf debian/tmp/usr/doc
